<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidated/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2020-11-01/jppfs_rt_2020-11-01.xsd#rol_NonConsolidatedLabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2020-11-01/jppfs_rt_2020-11-01.xsd#rol_ConsolidatedLabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2020-11-01/jppfs_rt_2020-11-01.xsd#rol_CTELabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_CustomerRelatedAssetsIA" xlink:label="CustomerRelatedAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_AmortizationOfCustomerRelationshipOpeCF" xlink:label="AmortizationOfCustomerRelationshipOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_InterestIncomeFromSubsidiariesAndAssociatesNOI" xlink:label="InterestIncomeFromSubsidiariesAndAssociatesNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI" xlink:label="FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_SalesCompensationNOI" xlink:label="SalesCompensationNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_SubsidiesForEmploymentAdjustmentEI" xlink:label="SubsidiesForEmploymentAdjustmentEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_LossOnCOVID19EL" xlink:label="LossOnCOVID19EL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_MarkDixonMember" xlink:label="MarkDixonMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_MainReasonsForIncreaseOrDecreaseInNonControllingInterestsTextBlock" xlink:label="MainReasonsForIncreaseOrDecreaseInNonControllingInterestsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_NotesRegardingSubsidiesForEmploymentAdjustmentTextBlock" xlink:label="NotesRegardingSubsidiesForEmploymentAdjustmentTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_NotesRegardingLossOnCOVID19TextBlock" xlink:label="NotesRegardingLossOnCOVID19TextBlock" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2020-11-01/jpcrp_cor_2020-11-01.xsd#jpcrp_cor_NotesRegardingInventoriesTextBlock" xlink:label="NotesRegardingInventoriesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2020-11-01/jpcrp_cor_2020-11-01.xsd#jpcrp_cor_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock" xlink:label="NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2020-11-01/jpcrp_cor_2020-11-01.xsd#jpcrp_cor_NotesRegardingWriteDownsOfInventoriesTextBlock" xlink:label="NotesRegardingWriteDownsOfInventoriesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2020-11-01/jpcrp_cor_2020-11-01.xsd#jpcrp_cor_WriteDownsOfInventories" xlink:label="WriteDownsOfInventories" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_IssuanceOfNewSharesRestrictedStock" xlink:label="IssuanceOfNewSharesRestrictedStock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingInventoriesTextBlock" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label" id="label_NotesRegardingInventoriesTextBlock">Notes regarding components of inventories</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingInventoriesTextBlock" xlink:to="label_NotesRegardingInventoriesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingInventoriesTextBlock_2" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidated/role/label" id="label_NotesRegardingInventoriesTextBlock_2">Notes regarding components of inventories</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingInventoriesTextBlock" xlink:to="label_NotesRegardingInventoriesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label" id="label_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock">Notes regarding presentation of inventories and provision for loss on construction contracts</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock" xlink:to="label_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock_2" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidated/role/label" id="label_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock_2">Notes regarding presentation of inventories and provision for loss on construction contracts</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock" xlink:to="label_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock_2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_NotesRegardingOtherExtraordinaryIncomeTextBlock" xlink:label="NotesRegardingOtherExtraordinaryIncomeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_NotesRegardingOtherExtraordinaryLossesTextBlock" xlink:label="NotesRegardingOtherExtraordinaryLossesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_KawanoTakateruMember" xlink:label="KawanoTakateruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_NakamuraKojiMember" xlink:label="NakamuraKojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_TsujiHaruoMember" xlink:label="TsujiHaruoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_WatanabeKoheiMember" xlink:label="WatanabeKoheiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_MotoyaFumikoMember" xlink:label="MotoyaFumikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_SogabeYoshinoriMember" xlink:label="SogabeYoshinoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_ShigeTakanoriMember" xlink:label="ShigeTakanoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_HayakawaTakayukiMember" xlink:label="HayakawaTakayukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2022-02-28_02_2024-05-31.xsd#jpcrp030000-asr_E20616-000_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingWriteDownsOfInventoriesTextBlock" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label" id="label_NotesRegardingWriteDownsOfInventoriesTextBlock">Notes regarding write-downs of inventories</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingWriteDownsOfInventoriesTextBlock" xlink:to="label_NotesRegardingWriteDownsOfInventoriesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingWriteDownsOfInventoriesTextBlock_2" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidated/role/label" id="label_NotesRegardingWriteDownsOfInventoriesTextBlock_2">Notes regarding write-downs of inventories</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingWriteDownsOfInventoriesTextBlock" xlink:to="label_NotesRegardingWriteDownsOfInventoriesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_WriteDownsOfInventories" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label" id="label_WriteDownsOfInventories">Write-downs of inventories</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WriteDownsOfInventories" xlink:to="label_WriteDownsOfInventories" />
    <link:label xlink:type="resource" xlink:label="label_WriteDownsOfInventories_2" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidated/role/label" id="label_WriteDownsOfInventories_2">Write-downs of inventories</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WriteDownsOfInventories" xlink:to="label_WriteDownsOfInventories_2" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2020-11-01/jppfs_cor_2020-11-01.xsd#jppfs_cor_OtherNetPPE" xlink:label="OtherNetPPE" />
    <link:label xlink:type="resource" xlink:label="label_OtherNetPPE" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_OtherNetPPE">Other</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherNetPPE" xlink:to="label_OtherNetPPE" />
    <link:label xlink:type="resource" xlink:label="label_MainReasonsForIncreaseOrDecreaseInNonControllingInterestsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MainReasonsForIncreaseOrDecreaseInNonControllingInterestsTextBlock">Main reasons for increase or decrease in non-controlling interests</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MainReasonsForIncreaseOrDecreaseInNonControllingInterestsTextBlock" xlink:to="label_MainReasonsForIncreaseOrDecreaseInNonControllingInterestsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MainReasonsForIncreaseOrDecreaseInNonControllingInterestsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MainReasonsForIncreaseOrDecreaseInNonControllingInterestsTextBlock_2">Main reasons for increase or decrease in non-controlling interests [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MainReasonsForIncreaseOrDecreaseInNonControllingInterestsTextBlock" xlink:to="label_MainReasonsForIncreaseOrDecreaseInNonControllingInterestsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers">Non-monetary remuneration(Restricted stock remuneration)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">Non-monetary remuneration(Restricted stock remuneration), Remuneration by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingSubsidiesForEmploymentAdjustmentTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingSubsidiesForEmploymentAdjustmentTextBlock">Notes regarding subsidies for employment adjustment</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingSubsidiesForEmploymentAdjustmentTextBlock" xlink:to="label_NotesRegardingSubsidiesForEmploymentAdjustmentTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingSubsidiesForEmploymentAdjustmentTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingSubsidiesForEmploymentAdjustmentTextBlock_2">Notes regarding subsidies for employment adjustment [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingSubsidiesForEmploymentAdjustmentTextBlock" xlink:to="label_NotesRegardingSubsidiesForEmploymentAdjustmentTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingOtherExtraordinaryIncomeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingOtherExtraordinaryIncomeTextBlock_2">Notes regarding other extraordinary income</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingOtherExtraordinaryIncomeTextBlock" xlink:to="label_NotesRegardingOtherExtraordinaryIncomeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingOtherExtraordinaryIncomeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingOtherExtraordinaryIncomeTextBlock">Notes regarding other extraordinary income [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingOtherExtraordinaryIncomeTextBlock" xlink:to="label_NotesRegardingOtherExtraordinaryIncomeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingOtherExtraordinaryLossesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingOtherExtraordinaryLossesTextBlock_2">Notes regarding other extraordinary losses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingOtherExtraordinaryLossesTextBlock" xlink:to="label_NotesRegardingOtherExtraordinaryLossesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingOtherExtraordinaryLossesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingOtherExtraordinaryLossesTextBlock">Notes regarding other extraordinary losses [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingOtherExtraordinaryLossesTextBlock" xlink:to="label_NotesRegardingOtherExtraordinaryLossesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnCOVID19TextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnCOVID19TextBlock">Notes regarding loss on COVID-19</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnCOVID19TextBlock" xlink:to="label_NotesRegardingLossOnCOVID19TextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnCOVID19TextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnCOVID19TextBlock_2">Notes regarding loss on COVID-19 [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnCOVID19TextBlock" xlink:to="label_NotesRegardingLossOnCOVID19TextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_KawanoTakateruMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KawanoTakateruMember">Kawano, Takateru [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawanoTakateruMember" xlink:to="label_KawanoTakateruMember" />
    <link:label xlink:type="resource" xlink:label="label_KawanoTakateruMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KawanoTakateruMember_2">Kawano, Takateru</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawanoTakateruMember" xlink:to="label_KawanoTakateruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakamuraKojiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakamuraKojiMember">Nakamura, Koji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakamuraKojiMember" xlink:to="label_NakamuraKojiMember" />
    <link:label xlink:type="resource" xlink:label="label_NakamuraKojiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakamuraKojiMember_2">Nakamura, Koji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakamuraKojiMember" xlink:to="label_NakamuraKojiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsujiHaruoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsujiHaruoMember">Tsuji, Haruo</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsujiHaruoMember" xlink:to="label_TsujiHaruoMember" />
    <link:label xlink:type="resource" xlink:label="label_TsujiHaruoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsujiHaruoMember_2">Tsuji, Haruo [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsujiHaruoMember" xlink:to="label_TsujiHaruoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeKoheiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WatanabeKoheiMember">Watanabe, Kohei [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeKoheiMember" xlink:to="label_WatanabeKoheiMember" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeKoheiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WatanabeKoheiMember_2">Watanabe, Kohei</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeKoheiMember" xlink:to="label_WatanabeKoheiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MarkDixonMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MarkDixonMember">Mark, Dixon [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MarkDixonMember" xlink:to="label_MarkDixonMember" />
    <link:label xlink:type="resource" xlink:label="label_MarkDixonMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MarkDixonMember_2">Mark, Dixon</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MarkDixonMember" xlink:to="label_MarkDixonMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MotoyaFumikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MotoyaFumikoMember">Motoya, Fumiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MotoyaFumikoMember" xlink:to="label_MotoyaFumikoMember" />
    <link:label xlink:type="resource" xlink:label="label_MotoyaFumikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MotoyaFumikoMember_2">Motoya, Fumiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MotoyaFumikoMember" xlink:to="label_MotoyaFumikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SogabeYoshinoriMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SogabeYoshinoriMember">Sogabe, Yoshinori [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SogabeYoshinoriMember" xlink:to="label_SogabeYoshinoriMember" />
    <link:label xlink:type="resource" xlink:label="label_SogabeYoshinoriMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SogabeYoshinoriMember_2">Sogabe, Yoshinori</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SogabeYoshinoriMember" xlink:to="label_SogabeYoshinoriMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShigeTakanoriMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShigeTakanoriMember">Shige, Takanori [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShigeTakanoriMember" xlink:to="label_ShigeTakanoriMember" />
    <link:label xlink:type="resource" xlink:label="label_ShigeTakanoriMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShigeTakanoriMember_2">Shige, Takanori</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShigeTakanoriMember" xlink:to="label_ShigeTakanoriMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HayakawaTakayukiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HayakawaTakayukiMember">Hayakawa, Takayuki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HayakawaTakayukiMember" xlink:to="label_HayakawaTakayukiMember" />
    <link:label xlink:type="resource" xlink:label="label_HayakawaTakayukiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HayakawaTakayukiMember_2">Hayakawa, Takayuki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HayakawaTakayukiMember" xlink:to="label_HayakawaTakayukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsIA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CustomerRelatedAssetsIA">Customer-related assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsIA" xlink:to="label_CustomerRelatedAssetsIA" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsIA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CustomerRelatedAssetsIA_2">Customer-related assets-IA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsIA" xlink:to="label_CustomerRelatedAssetsIA_2" />
    <link:label xlink:type="resource" xlink:label="label_SalesCompensationNOI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SalesCompensationNOI">Sales compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SalesCompensationNOI" xlink:to="label_SalesCompensationNOI" />
    <link:label xlink:type="resource" xlink:label="label_SalesCompensationNOI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SalesCompensationNOI_2">Sales compensation-NOI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SalesCompensationNOI" xlink:to="label_SalesCompensationNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_SubsidiesForEmploymentAdjustmentEI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SubsidiesForEmploymentAdjustmentEI">Subsidies for employment adjustment</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SubsidiesForEmploymentAdjustmentEI" xlink:to="label_SubsidiesForEmploymentAdjustmentEI" />
    <link:label xlink:type="resource" xlink:label="label_SubsidiesForEmploymentAdjustmentEI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SubsidiesForEmploymentAdjustmentEI_2">Subsidies for employment adjustment -EI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SubsidiesForEmploymentAdjustmentEI" xlink:to="label_SubsidiesForEmploymentAdjustmentEI_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnCOVID19EL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnCOVID19EL">loss on COVID-19</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnCOVID19EL" xlink:to="label_LossOnCOVID19EL" />
    <link:label xlink:type="resource" xlink:label="label_LossOnCOVID19EL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnCOVID19EL_2">loss on COVID-19-EL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnCOVID19EL" xlink:to="label_LossOnCOVID19EL_2" />
    <link:label xlink:type="resource" xlink:label="label_InterestIncomeFromSubsidiariesAndAssociatesNOI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InterestIncomeFromSubsidiariesAndAssociatesNOI">Interest income from subsidiaries and associates</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestIncomeFromSubsidiariesAndAssociatesNOI" xlink:to="label_InterestIncomeFromSubsidiariesAndAssociatesNOI" />
    <link:label xlink:type="resource" xlink:label="label_InterestIncomeFromSubsidiariesAndAssociatesNOI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InterestIncomeFromSubsidiariesAndAssociatesNOI_2">Interest income from subsidiaries and associates-NOI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestIncomeFromSubsidiariesAndAssociatesNOI" xlink:to="label_InterestIncomeFromSubsidiariesAndAssociatesNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI">Fiduciary obligation fee from subsidiaries and affiliates</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI" xlink:to="label_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI" />
    <link:label xlink:type="resource" xlink:label="label_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI_2">Fiduciary obligation fee from subsidiaries and affiliates-NOI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI" xlink:to="label_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_IssuanceOfNewSharesRestrictedStock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IssuanceOfNewSharesRestrictedStock">Issuance of new shares - restricted stock</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IssuanceOfNewSharesRestrictedStock" xlink:to="label_IssuanceOfNewSharesRestrictedStock" />
    <link:label xlink:type="resource" xlink:label="label_IssuanceOfNewSharesRestrictedStock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IssuanceOfNewSharesRestrictedStock_2">Issuance of new shares - restricted stock</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IssuanceOfNewSharesRestrictedStock" xlink:to="label_IssuanceOfNewSharesRestrictedStock_2" />
    <link:label xlink:type="resource" xlink:label="label_AmortizationOfCustomerRelationshipOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AmortizationOfCustomerRelationshipOpeCF">Amortization of customer relationship</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmortizationOfCustomerRelationshipOpeCF" xlink:to="label_AmortizationOfCustomerRelationshipOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_AmortizationOfCustomerRelationshipOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AmortizationOfCustomerRelationshipOpeCF_2">Amortization of customer relationship -OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmortizationOfCustomerRelationshipOpeCF" xlink:to="label_AmortizationOfCustomerRelationshipOpeCF_2" />
  </link:labelLink>
</link:linkbase>